%%TYPE number
%%BEGIN

0x00A1-0x00A1,2
0x00A4-0x00A4,2
0x00A7-0x00A8,2
0x00AA-0x00AA,2
0x00AD-0x00AE,2
0x00B0-0x00B4,2
0x00B6-0x00BA,2
0x00BC-0x00BF,2
0x00C6-0x00C6,2
0x00D0-0x00D0,2
0x00D7-0x00D8,2
0x00DE-0x00E1,2
0x00E6-0x00E6,2
0x00E8-0x00EA,2
0x00EC-0x00ED,2
0x00F0-0x00F0,2
0x00F2-0x00F3,2
0x00F7-0x00FA,2
0x00FC-0x00FC,2
0x00FE-0x00FE,2
0x0101-0x0101,2
0x0111-0x0111,2
0x0113-0x0113,2
0x011B-0x011B,2
0x0126-0x0127,2
0x012B-0x012B,2
0x0131-0x0133,2
0x0138-0x0138,2
0x013F-0x0142,2
0x0144-0x0144,2
0x0148-0x014B,2
0x014D-0x014D,2
0x0152-0x0153,2
0x0166-0x0167,2
0x016B-0x016B,2
0x01CE-0x01CE,2
0x01D0-0x01D0,2
0x01D2-0x01D2,2
0x01D4-0x01D4,2
0x01D6-0x01D6,2
0x01D8-0x01D8,2
0x01DA-0x01DA,2
0x01DC-0x01DC,2
0x0251-0x0251,2
0x0261-0x0261,2
0x02C4-0x02C4,2
0x02C7-0x02C7,2
0x02C9-0x02CB,2
0x02CD-0x02CD,2
0x02D0-0x02D0,2
0x02D8-0x02DB,2
0x02DD-0x02DD,2
0x02DF-0x02DF,2
0x0300-0x034E,0
0x0360-0x0362,0
0x0391-0x03A1,2
0x03A3-0x03A9,2
0x03B1-0x03C1,2
0x03C3-0x03C9,2
0x0401-0x0401,2
0x0410-0x044F,2
0x0451-0x0451,2
0x0483-0x0486,0
0x0488-0x0489,0
0x1100-0x1159,2
0x115F-0x115F,2
0x2010-0x2010,2
0x2013-0x2016,2
0x2018-0x2019,2
0x201C-0x201D,2
0x2020-0x2022,2
0x2024-0x2027,2
0x2030-0x2030,2
0x2032-0x2033,2
0x2035-0x2035,2
0x203B-0x203B,2
0x203E-0x203E,2
0x2074-0x2074,2
0x207F-0x207F,2
0x2081-0x2084,2
0x20AC-0x20AC,2
0x20D0-0x20E3,0
0x2103-0x2103,2
0x2105-0x2105,2
0x2109-0x2109,2
0x2113-0x2113,2
0x2116-0x2116,2
0x2121-0x2122,2
0x2126-0x2126,2
0x212B-0x212B,2
0x2153-0x2155,2
0x215B-0x215E,2
0x2160-0x216B,2
0x2170-0x2179,2
0x2190-0x2199,2
0x21B8-0x21B9,2
0x21D2-0x21D2,2
0x21D4-0x21D4,2
0x21E7-0x21E7,2
0x2200-0x2200,2
0x2202-0x2203,2
0x2207-0x2208,2
0x220B-0x220B,2
0x220F-0x220F,2
0x2211-0x2211,2
0x2215-0x2215,2
0x221A-0x221A,2
0x221D-0x2220,2
0x2223-0x2223,2
0x2225-0x2225,2
0x2227-0x222C,2
0x222E-0x222E,2
0x2234-0x2237,2
0x223C-0x223D,2
0x2248-0x2248,2
0x224C-0x224C,2
0x2252-0x2252,2
0x2260-0x2261,2
0x2264-0x2267,2
0x226A-0x226B,2
0x226E-0x226F,2
0x2282-0x2283,2
0x2286-0x2287,2
0x2295-0x2295,2
0x2299-0x2299,2
0x22A5-0x22A5,2
0x22BF-0x22BF,2
0x2312-0x2312,2
0x2329-0x232A,2
0x2460-0x24BF,2
0x24D0-0x24E9,2
0x2500-0x254B,2
0x2550-0x2574,2
0x2580-0x258F,2
0x2592-0x2595,2
0x25A0-0x25A1,2
0x25A3-0x25A9,2
0x25B2-0x25B3,2
0x25B6-0x25B7,2
0x25BC-0x25BD,2
0x25C0-0x25C1,2
0x25C6-0x25C8,2
0x25CB-0x25CB,2
0x25CE-0x25D1,2
0x25E2-0x25E5,2
0x25EF-0x25EF,2
0x2605-0x2606,2
0x2609-0x2609,2
0x260E-0x260F,2
0x261C-0x261C,2
0x261E-0x261E,2
0x2640-0x2640,2
0x2642-0x2642,2
0x2660-0x2661,2
0x2663-0x2665,2
0x2667-0x266A,2
0x266C-0x266D,2
0x266F-0x266F,2
0x273D-0x273D,2
0x2E80-0x2E99,2
0x2E9B-0x2EF3,2
0x2F00-0x2FD5,2
0x2FF0-0x2FFB,2
0x3000-0x303A,2
0x303E-0x303E,2
0x3041-0x3094,2
0x3099-0x309A,0
0x309B-0x309E,2
0x30A1-0x30FE,2
0x3105-0x312C,2
0x3131-0x318E,2
0x3190-0x31B7,2
0x3200-0x321C,2
0x3220-0x3243,2
0x3260-0x327B,2
0x327F-0x32B0,2
0x32C0-0x32CB,2
0x32D0-0x32FE,2
0x3300-0x3376,2
0x337B-0x33DD,2
0x33E0-0x33FE,2
0x3400-0x4DB5,2
0x4E00-0x9FA5,2
0xA000-0xA48C,2
0xA490-0xA4A1,2
0xA4A4-0xA4B3,2
0xA4B5-0xA4C0,2
0xA4C2-0xA4C4,2
0xA4C6-0xA4C6,2
0xAC00-0xD7A3,2
0xE000-0xFA2D,2
0xFE20-0xFE23,0
0xFE30-0xFE44,2
0xFE49-0xFE52,2
0xFE54-0xFE66,2
0xFE68-0xFE6B,2
0xFF01-0xFF5E,2
0xFFE0-0xFFE6,2
0xFFFD-0xFFFD,2
